CentOS 7升级openssl后报错 no version information available

yzhengwei
  • 170

由于最近报openssl和openssh漏动,因此要将openssl和openssh升级到最新版。但是发现在将openssl升级到1.0.2l后,一直报 no version information available,而且在用xshell传文件是也报错,传不了文件。按照百度搜出来的一些方法试了一下,都没有什么作用,不知道该如何解决了,求教一下各位啊。下面图中有openssl和openssh版本以及报错的具体信息。

clipboard.png

clipboard.png

clipboard.png

回复
阅读 3.6k
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏